Advanced report - Feature #129

Export to PDF
2009-07-17 11:11 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2009-07-17
Priority: Normal Due date: 2010-12-21
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: PDF Estimated time: 0.00 hour
Target version: 0.0.4

Description

Export the reports and graphs to PDF.

Associated revisions

Revision 647 - 2009-07-20 08:27 - Emilio Gonzalez Montafa
#129

e Added link in the bottom of the report page.
e Create the infrastructure to export to PDF, but nothing is exported yet.

Revision 1020 - 2010-12-21 15:18 - Emilio Gonzalez Montaiha
#129

e PDF report (no graphs, only texts and tables).

History

#1 - 2009-07-20 08:25 - Emilio Gonzalez Montaiia
- Status changed from New to In progress

- Assignee set to Emilio Gonzalez Montarfia

- Start date set to 2009-07-17

- % Done changed from 0 to 20

#2 - 2009-07-21 20:31 - Emilio Gonzalez Montaha
- % Done changed from 20 to 30

#3 - 2010-01-12 17:04 - Emilio Gonzalez Montaina
- Target version changed from 0.0.2 to 0.0.4

#4 - 2010-12-21 15:19 - Emilio Gonzalez Montaia
- Due date set to 2010-12-21
- Status changed from In progress to Resolved

- % Done changed from 30 to 100

No graphs are generated into the PDF report, only texts and tables.
